Minge üle versioonilt Safari 5.0 versioonile Safari 4.0.5

Viimase võimalusena Safari 5.0 krahhi ja jõudlusprobleemide korral saate minna versioonile Safari 4.0.5. Kahjuks, kuigi Apple haldab Safari 4.0.5 allalaadimislehte, ei tööta Safari 4.0.5 installeri installer pärast Safari 5.0 installimist, öeldes, et Safari vanemat versiooni ei saa uue kohale installida.

Selle probleemi lahendamiseks peate kasutama ühte järgmistest valikutest.

Arhiivige ja installige Mac OS X Arhiivi ja installiprotsessi tegemiseks kasutage siin kirjeldatud viisil oma Mac OS X-i installiplaati. Installige kõik saadaolevad värskendused välja arvatud Safari 5.0 jaoks. Selle asemel laadige sellel lehelt alla Safari 4.0.5, kui teie Mac OS X ketas pole seda versiooni installinud.

Sunniviisiline installimine Laadige alla Pacifist ja Safari 4.0.5 installer. Selle lohistamiseks lohistage Safari 4.0.5 installipakett rakenduse Pacifist ikoonile.

Kui pakett Safari 4.0.5 on Pacifistis avatud, valige see loendist ja seejärel klõpsake Pacifisti akna vasakus ülanurgas nuppu Install. Jätke ruut „Kasuta administraatoriõigusi”.

Teile kuvatakse dialoogiboks, mis ütleb „Rakendus on juba olemas”. Märkige ruut „Ärge küsige seda installimist uuesti”, seejärel klõpsake nuppu „Asenda”.

Pärast selle toimingu tegemist taaskäivitage oma Mac. Teile jääb Safari varasem versioon.

Lang L: none